<?php

return array(
    'host'=>'narkom.su',
    'default_detail_link' => '',
    'default_source_link' => '/video/smotret-online.asp?mid=',
    'default_category_link' => '/category/video/',
    'steklo_aai' => 'plugin_file://themes/default/images/steklo.aai',
    'steklo_png' => 'plugin_file://themes/default/images/steklo.png',
    'start_page' => array(
        'catalog'=>array(
            'name'=>'Каталог',
            'action' => 'Welcome->categories',
            'icon'=>'plugin_file://themes/default/images/Menu_01.png'
        ),
        'search'=>array(
            'name'=>'Поиск',
            'link'=>'/index.php?do=search&subaction=search&full_search=0&result_num=20&story=', 
            'action' => 'NarkomSu_Category_Video_Search->index',
            'icon'=>'plugin_file://themes/default/images/Menu_03.png'
        ),
        'favorites'=>array(
            'name'=>'Избранное',
            'action' => 'NarkomSu_Category->favorites',
            'icon'=>'plugin_file://themes/default/images/Menu_02.png'
        ),
        'requests_history'=>array(
            'name'=>'История запросов',
            'action' => 'NarkomSu_Category->history',
            'icon'=>'plugin_file://themes/default/images/Menu_04.png'
        ),
        'requests_templates'=>array(
            'name'=>'Шаблоны поиска',
            'action' => 'NarkomSu_Category->templates',
            'icon'=>'plugin_file://themes/default/images/Menu_05.png'
        ),
    ),
    'categories'=>array(
        'anime'=>array('name'=>'Анимэ','link'=>'/anime/', 'icon'=>'plugin_file://themes/default/images/anime.png',),
        'arthouse'=>array('name'=>'Артхаус','link'=>'/arthouse/', 'icon'=>'plugin_file://themes/default/images/ArtHause.png',),
        'antidrugs'=>array('name'=>'Антинаркотические','link'=>'/antidrugs/', 'icon'=>'plugin_file://themes/default/images/antinarcot.png',),
        'biography'=>array('name'=>'Биографии','link'=>'/biography/', 'icon'=>'plugin_file://themes/default/images/biografii.png',),
        'fighting'=>array('name'=>'Боевики','link'=>'/fighting/', 'icon'=>'plugin_file://themes/default/images/boevik.png',),
        'westerns'=>array('name'=>'Вестерны','link'=>'/westerns/', 'icon'=>'plugin_file://themes/default/images/vestern.png',),
        'military'=>array('name'=>'Военные','link'=>'/military/', 'icon'=>'plugin_file://themes/default/images/voennie.png',),
        'gangster'=>array('name'=>'Гангстерские','link'=>'/gangster/', 'icon'=>'plugin_file://themes/default/images/gankster.png',),
        'goblin'=>array('name'=>'Гоблин','link'=>'/goblin/', 'icon'=>'plugin_file://themes/default/images/goblin.png',),
        'detectives'=>array('name'=>'Детективы','link'=>'/detectives/', 'icon'=>'plugin_file://themes/default/images/detektiv.png',),
        'documentary'=>array('name'=>'Документальные','link'=>'/documentary/', 'icon'=>'plugin_file://themes/default/images/dokumental.png',),
        'drama'=>array('name'=>'Драмы','link'=>'/drama/', 'icon'=>'plugin_file://themes/default/images/dramma.png',),
        'indian'=>array('name'=>'Индийские','link'=>'/indian/', 'icon'=>'plugin_file://themes/default/images/Indiyskie.png',),
        'history'=>array('name'=>'Исторические','link'=>'/history/', 'icon'=>'plugin_file://themes/default/images/istoricheskie.png',),
        'comedy'=>array('name'=>'Комедии; Юмор; Пародии','link'=>'/comedy/', 'icon'=>'plugin_file://themes/default/images/komedii.png',),
        'music'=>array('name'=>'Концерты; Клипы; Мюзиклы','link'=>'/music/', 'icon'=>'plugin_file://themes/default/images/koncerty.png',),
        'criminal'=>array('name'=>'Криминальные','link'=>'/criminal/', 'icon'=>'plugin_file://themes/default/images/kriminal.png',),
        'melodrama'=>array('name'=>'Мелодрамы; Семейные','link'=>'/melodrama/', 'icon'=>'plugin_file://themes/default/images/melodrammy.png',),
        'multserialy'=>array('name'=>'Мультсериалы','link'=>'/multserialy/', 'icon'=>'plugin_file://themes/default/images/MultSeriali.png',),
        'kids'=>array('name'=>'Мультфильмы, Сказки','link'=>'/kids/', 'icon'=>'plugin_file://themes/default/images/skazky.png',),
        'domestic'=>array('name'=>'Отечественные','link'=>'/domestic/', 'icon'=>'plugin_file://themes/default/images/otecestvennye.png',),
        'adventure'=>array('name'=>'Приключения','link'=>'/adventure/', 'icon'=>'plugin_file://themes/default/images/priklucenia.png',),
        'serials'=>array('name'=>'Сериалы','link'=>'/serials/', 'icon'=>'plugin_file://themes/default/images/Seriali.png',),
        'performance'=>array('name'=>'Спектакли','link'=>'/performance/', 'icon'=>'plugin_file://themes/default/images/spektakly.png',),
        'sport'=>array('name'=>'Спорт','link'=>'/sport/', 'icon'=>'plugin_file://themes/default/images/sport.png',),
        'thriller'=>array('name'=>'Триллеры','link'=>'/thriller/', 'icon'=>'plugin_file://themes/default/images/trilleri.png',),
        'fantasy'=>array('name'=>'Фантастика','link'=>'/fantasy/', 'icon'=>'plugin_file://themes/default/images/fantastika.png',),
        'filmografia'=>array('name'=>'Фильмографии','link'=>'/filmografia/', 'icon'=>'plugin_file://themes/default/images/filmofgafii.png',),
        'french'=>array('name'=>'Французские','link'=>'/french/', 'icon'=>'plugin_file://themes/default/images/francuzskie.png',),
        'fantasy1'=>array('name'=>'Фэнтези','link'=>'/fantasy1/', 'icon'=>'plugin_file://themes/default/images/fantazy.png',),
        'horror'=>array('name'=>'Ужасы; Мистика','link'=>'/horror/', 'icon'=>'plugin_file://themes/default/images/mistika.png',),
        'masterpiece'=>array('name'=>'Шедевры IMDb Top 250','link'=>'/masterpiece/', 'icon'=>'plugin_file://themes/default/images/IMDB.png',),
        'erotic'=>array('name'=>'Эротика','link'=>'/erotic/', 'icon'=>'plugin_file://themes/default/images/erotika.png',),
        '3d_films'=>array('name'=>'3D фильмы','link'=>'/3d_films/', 'icon'=>'plugin_file://themes/default/images/3d.png',),
        'onlinetv'=>array('name'=>'Онлайн ТВ','link'=>'/onlinetv/', 'icon'=>'plugin_file://themes/default/images/online.png',),
        'toptv'=>array('name'=>'ТОП ТВ','link'=>'/top-tv.html', 'icon'=>'plugin_file://themes/default/images/TopTV.png',),
    )
);

?>
