<?php

/**
 */
class Welcome extends Screen implements UserInputHandler
{

    const ID = 'Welcome_ID';

    function handle_user_input(&$user_input, &$plugin_cookies) {}

    /**
     *
     * @return type 
     */
    function get_handler_id()
    {
        return self::ID;
    }

    /**
     *
     * @param type $arg
     * @return type 
     */
    function input(&$arg)
    {
        return Action::open_folder($arg->selected_media_url);
    }

    /**
     *
     * @return type 
     */
    function index()
    {
        return $this->build_category_place('narkomsu.start_page');
    }

    /**
     * Without update
     * @return type 
     */
    function noupdate()
    {
        hd_print('noupdate()');
        return $this->build_category_place('narkomsu.start_page');
    }

    /**
     *
     * @param type $path
     * @return type 
     */
    function build_category_place($path)
    {
        $style = Cookie::get('current_list_style', 'image');

        $actions = array
            (
            GUI_EVENT_KEY_ENTER => array
                (
                GuiAction::handler_string_id => PLUGIN_OPEN_FOLDER_ACTION_ID,
            )
        );

        if ($style != 'image')
        {
            return DuneLists::build_category_text_list(Screen::build_category($path), $actions);
        } else
        {
            return DuneLists::build_category_img_list(Screen::build_category_with_image($path), $actions);
        }
    }

    /**
     *
     * @return type 
     */
    function categories()
    {
        return $this->build_category_place('narkomsu.categories');
    }

}

?>
